<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepConnectionRetry Property
DatabaseEnvironment Class See Also Send Feedback

The amount of time the replication manager waits before trying to re-establish a connection to another site after a communication failure. The default wait time is 30 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint RepConnectionRetry { get; set; }

Visual Basic (Declaration)

    Public Property RepConnectionRetry As UInteger

Visual C++

    public:
    property unsigned int RepConnectionRetry {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace